body {
  background-color : white;
  color : black;
  font-family:  Verdana, Arial, Helvetica;
  font-size: 8pt;
  font-style: normal;
  font-variant: normal;
   }

a:link {color: navy;}
a:visited {color: navy;}
a:active {color: black;}
a            { text-decoration: none }
a:hover      { text-decoration: underline; color:gray;}

p {
  font-size: 8pt;
  margin-top: 0pt;
  margin-bottom: 0pt;
  }

p.text {
  margin-top: 3;
  margin-bottom: 3;
  text-align: justify;
}      

p.cite {
   text-indent: 50;
   text-align: justify;
   margin-left: 5ex;
   margin-right: 5ex;
   margin-top: 24;
   margin-bottom: 6;
   font-style: italic;
}

p.ref {
    text-indent: 0;
    text-align: right;
    font-size: 7pt;
}

p.pozn {
  text-indent: 0;
    text-align: left;
    font-size:9;
    font-style: italic;
}

p.menuii {
  font-size: 7pt;
  margin-left: 20;
}

p.menuiii {
  font-size: 7pt;
  margin-left: 30;
  }


EM.SC {font-variant: small-caps;
             font-style: normal;}
EM.CL {font-size: 14pt;
             font-style: normal;}

h1 {
  font-size: 16pt;
  font-weight: normal;
  }
  
h2 {
  font-size: 12pt;
  font-weight: bold;
  text-align: center;
  }  

ul {
  font-size: 8pt;
  }

li {
  margin-top: 6px;
  margin-bottom: 6px;
}

li.II {
  margin-top: 6px; 
  margin-bottom: 0pt; 
}

table {
  background-color: white;
  border: none;
  font-size: 8pt;
  vertical-align: top;
  padding: 0em 0em 0em 0em;
  }

tr {
  padding: 5px 5px 5px 5px;
  margin: 5px 5px 5px 5px;
  }

td {
  padding 5px 5px 5px 5px;
  margin 5px 5px 5px 5pxl;
  }
  

.header {
             font-size: 8pt;
             font-style: normal;
             font-variant: normal;
             font-weight: bold;
             vertical-align: middle;
             background-color: #C8E2FD;
             padding: 0em 5px 0em 5px;
             margin: 0em 0em 0em 0em;
}

th {
             font-size: 8pt;
             font-style: normal;
             font-variant: normal;
             font-weight: bold;
             vertical-align: middle;
             background-color: #C8E2FD;
             padding: 0em 5px 0em 5px;
             margin: 0em 0em 0em 0em;
}
